Subject: 2008 Fax flyers
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>
Date: Mon, 18 Aug 2008 11:23:09 -0400

Rob,
I have attached copies of what I have on file for the 2008 flyers.  I need the most up-to-date files that are available.  Most of these are correct but some have changed.  I am not sure which ones you have already sent me and I know a lot have recently changed.  So, could you please zip me up a new folder or send a cd over with the newest "Fax" order forms?  I need to send a copy over to legal today if at all possible.  Let me know if you have questions regarding this request.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]